body {
	background: #000;
	font-family: 'Exo', sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}
p, ul {
	margin: 0;
	padding: 0;
}
.wrapper {
	width: 1240px;
	height: 698px;
	margin: 0 auto;
	background: url('../images/bgnd.jpg') no-repeat 11px -40px;
	background-size: 100% auto;
	padding: 69px 0 0 0;
}
.video {
	background: #000;
	width: 615px;
	height: 370px;
	margin: 0 auto 0 auto;
}
.nav {
	margin: 290px auto 0 auto;
	width: 1100px;
}
.nav p {
	float: left;
}
.nav ul {
	float: right;
}
.nav li {
	display: inline;
	margin: 0 0 0 20px;
}
.nav a {
	color: #666;
	text-decoration: none;
	-webkit-transition:color 0.2s ease-in;  
   	-moz-transition:color 0.2s ease-in;  
   	-o-transition:color 0.2s ease-in;  
   	transition:color 0.2s ease-in;
}
.nav a:hover {
	color: #fff;
	-webkit-transition:color 0.2s ease-in;  
   	-moz-transition:color 0.2s ease-in;  
   	-o-transition:color 0.2s ease-in;  
   	transition:color 0.2s ease-in;
}
.clear {
	clear: both;
}